Index: /devel/pb/bin/pb
===================================================================
--- /devel/pb/bin/pb	(revision 1219)
+++ /devel/pb/bin/pb	(revision 1220)
@@ -1515,5 +1515,4 @@
 	my $conf = "sshconf";
 	my $tmout = undef;
-	my $tm = undef;
 	my $path = undef;
 	if ($cmt =~ /^VM/) {
@@ -3569,5 +3568,5 @@
 }
 # If not mandatory return now
-return() if (($res != 0) and (($mandatory eq "patch") || ($mandatory eq "src"));
+return() if (($res != 0) and (($mandatory eq "patch") || ($mandatory eq "src")));
 opendir(DIR,"$dir") || die "Unable to open directory $dir";
 foreach my $f (readdir(DIR)) {
